runapp 发表于 2016-12-4 00:19:02

酷Q Air最新版使用的sqlite库版本过旧

关于 utf16 的一些函数表现不正常,希望能用最新的sqlite库替换,或者去掉校验机制。
当然在插件里也可以用一些办法,不过何苦呢?建议给校验机制提供一个忽略列表的功能。

runapp 发表于 2016-12-4 00:20:57

另外也希望能提供u8或者u16的消息接口,可以是在现有基础上添加一些额外的。gbk太容易遇到问题了。

Coxxs 发表于 2016-12-16 14:02:44

近期更新sqlite库

runapp 发表于 2016-12-21 21:25:04

RE: 酷Q Air最新版使用的sqlite库版本过旧

Coxxs 发表于 2016-12-16 14:02
近期更新sqlite库

sdk会有变化吗?提供u8或u16的接口

Coxxs 发表于 2016-12-22 13:11:31

RE: 酷Q Air最新版使用的sqlite库版本过旧

runapp 发表于 2016-12-21 21:25
sdk会有变化吗?提供u8或u16的接口

未来会提供

我心飞翔abc 发表于 2017-1-4 11:55:00

酷Q Air最新版下载的词库放哪个文件夹

Coxxs 发表于 2017-1-4 21:12:49

库已更新。
页: [1]
查看完整版本: 酷Q Air最新版使用的sqlite库版本过旧